.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-001366bc-0086-ab44-24f7-3a08067328cc {
display: none !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
.lfr-layout-structure-item-02b9d7aa-d4a5-62ab-159f-3778e37bdb0c {
margin-bottom: var(--spacer-5,3rem) !important;
}
